Upgrade slapos.core to 1.2.1.

parent 1b512375
......@@ -118,7 +118,7 @@ pytz = 2014.4
requests = 2.3.0
six = 1.7.3
slapos.cookbook = 0.87
slapos.core = 1.1.3
slapos.core = 1.2.1
slapos.libnetworkcache = 0.14.1
slapos.recipe.cmmi = 0.2
stevedore = 0.15
......@@ -126,7 +126,7 @@ supervisor = 3.1.1
xml-marshaller = 0.9.7
# Required by:
# slapos.core==1.1.3
# slapos.core==1.2.1
Flask = 0.10.1
# Required by:
......@@ -138,7 +138,7 @@ argparse = 1.2.1
lock-file = 2.0
# Required by:
# slapos.core==1.1.3
# slapos.core==1.2.1
psutil = 2.1.1
# Required by:
......@@ -146,7 +146,7 @@ psutil = 2.1.1
pycparser = 2.10
# Required by:
# slapos.core==1.1.3
# slapos.core==1.2.1
zope.interface = 4.1.1
[networkcache]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment